<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class ProdukPrice extends Model
{
    use HasFactory;

    static function getProduct()
    {
        return DB::table('produk_stiker as ps')
        ->join('tarif_stiker as ts', 'ps.name', '=', 'ts.jenis_langganan')
        ->join('jenis_mobil as jm', 'ts.id_mobil', '=', 'jm.id')
        ->get();
    }
}
